classdef liutcv_tests_fast < liutcv_tests
  % superclass for fast LIUQE TCV tests
  %
  % [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
  
  properties (MethodSetupParameter)
    ishot  = liutcv_tests.get_ishot(500); % shots to test, specify number in argument
  end
end